<!-- <ion-header>
  <ion-toolbar  class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">{{name}}</ion-title>
    <ion-icon  slot="end" size="large" color="secondary" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header> -->
<header title="{{name}}"></header>

<ion-content>
  <div class="bg-white">
    <div class="position-relative text-align-center h-100 w-100" *ngIf="!loading && data.length == 0 && videos_data.length == 0">
      <h3>No Data Found</h3>
    </div>

    <div *ngFor="let item of data" class="quiz-categories" (click)=subCategoryDetail(item.id,item.title)>
      <!-- <h3>{{item.title}}</h3> -->
      <img [src]="environment.imageUrl + item.image" class="img-container">
    </div>

  </div>

    <!-- ​REFRESHER -->
  <ion-refresher slot="fixed" (ionRefresh)="refreshData($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <!-- INFINITE SCROLL -->
  <ion-infinite-scroll *ngIf="!loading && currentPage<lastPage" threshold="100px" (ionInfinite)="loadMoreData(1, $event)">
    <ion-infinite-scroll-content loadingSpinner="bubbles" loadingText="Loading more items...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>